#main .table {
	width: 100%;
	margin-bottom: 20px;
}
#main .table th {
	padding: 10px;
	border: 1px solid #ccc;
	background: #EEEEEE;
}
#main .table td {
	padding: 10px;
	border: 1px solid #ccc;
}
#main span.pb {
	color: #ff0000;
	border: 1px solid #ff0000;
	padding: 1px;
	display: block;
	font-size: 12px;
	text-align: center;
}
/******************************************************
ニュース詳細 投稿ページ *********************************************************************************/
#main.news h2 {
	background: #5593c5;
	color: #fff;
	font-size: 20px;
	padding: 3px 10px;
	margin-bottom: 20px;
}
#main.news h3 {
	background: #ecf4fb none repeat scroll 0 0;
	border-bottom: 1px solid #5593c5;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 10px;
}
/******************************************************
大会イベント詳細 投稿ページ *********************************************************************************/

#main.event_info_dtl h2, #main.event_dtl h2 {
	font-size: 24px;
	font-weight: bold;
	margin: 10px 0 30px 0;
	padding: 10px 0 20px 0;
	border-bottom: 1px solid #ccc;
}
#main.event_info_dtl h3, #main.event_dtl h3 {
	background: #f1f8f0 none repeat scroll 0 0;
	border-bottom: 1px solid #6eb968;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 10px;
}
/******************************************************
強化大会 投稿ページ *********************************************************************************/

#main.para h2 {
	background: #e28d8d;
	color: #fff;
	padding: 3px 10px;
	margin-bottom: 20px;
}
#main.para h3 {
	background: #f4e3e3 none repeat scroll 0 0;
	border-bottom: 1px solid #e28d8d;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 10px;
}
/********* 大会イベント20160401かすみがうら ***********/
#main.event_info_dtl h3 {
	background: #e4f4e3 none repeat scroll 0 0;
	border-bottom: 3px solid #99cc99;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 10px;
}
#main.event_info_dtl table {
	width: 100%;
	margin: 20px auto;
}
#main.event_info_dtl .con_dtl table th {
	padding: 10px;
	border: 1px solid #ccc;
	background: #EEEEEE;
}
#main.event_info_dtl .con_dtl table td {
	padding: 10px;
	border: 1px solid #ccc;
}
#main.event_info_dtl .con_dtl table.boxL th, #main.event_info_dtl .con_dtl table.boxL td {
	padding: 7px 10px;
}
#main.event_info_dtl .con_dtl .e_160417 table.boxL th.ntn,  #main.event_info_dtl .con_dtl .e_160417 table.boxL td.ntn {
	background: #f8f9f8;
}
#main.event_info_dtl .con_dtl .e_160417 ul {
	margin: 10px 10px 10px 30px;
	font-size: 14px;
}
#main.event_info_dtl .con_dtl .e_160417 ul li {
	float: left;
	margin-right: 10px;
}
#main.event_info_dtl .con_dtl .e_160417 ul li:nth-child(1) {
	font-weight: bold;
	width: 100px;
}
#main.event_info_dtl .con_dtl .e_160417 table.boxL th.t01 {
	width: 10%;
}
#main.event_info_dtl .con_dtl .e_160417 table.boxL th.t02 {
	width: 40%;
}
#main.event_info_dtl .con_dtl .e_160417 table.boxL th.t03 {
	width: 20%;
}
#main.event_info_dtl .con_dtl .e_160417 table.boxL th.t04 {
	width: 30%;
}
/**m_160515**/
#main .m_160515 .plf {
	margin: 40px auto;
	padding: 20px;
	background: #F9F8E8;
}
#main .m_160515 .plf h3 {
	background: none;
	border: none;
}
#main .m_160515 .plf .fR {
	width: 90%;
	margin: 10px auto;
}
#main .jingugaien th {
	width: 20%;
}
#main .jingugaien td {
	width: 80%;
}
/**m_160704 リオ内定**/
#main .m_160704 table {
	width: 100%;
	margin: 20px 0 40px 0;
	font-size: 15px;
}
#main .m_160704 table th {
	background: #F0F0F0;
	padding: 10px 2px;
	border: 1px solid #ccc;
	text-align: center;
	vertical-align: middle;
}
#main .m_160704 table th.t01 {
	width: 28% !important;
}
#main .m_160704 table th.t02 {
	width: 36% !important;
}
#main .m_160704 table th.t03 {
	width: 8%;
}
#main .m_160704 table th.t04 {
	width: 28%;
}
#main .m_160704 table td {
	padding: 10px 2px;
	border: 1px solid #ccc;
	text-align: center;
	vertical-align: middle;
}
#main .m_160825 table {
	margin: 20px 0 40px;
	width: 100%;
	font-size: 14px;
}
#main .m_160825 table th {
	background: #f0f0f0 none repeat scroll 0 0;
	border: 1px solid #ccc;
	font-weight: normal;
	padding: 10px 5px;
	text-align: center;
}
#main .m_160825 table th.t01 {
	width: 40%;
}
#main .m_160825 table th.t02 {
	width: 60%;
}
#main .m_160825 table td {
	border: 1px solid #ccc;
	padding: 10px 5px;
	text-align: center;
}
#main .m_160825 p.day {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
#main .m_160825 p.day span {
	color: #008ea7;
	margin-left: 10px;
	display: block;
}
/**m_160829 リオインタビュー**/
#main .para_intvw .fR {
	margin: 0 0 20px 20px;
}
#main .para_intvw dt {
	font-weight: bold;
	margin: 20px 0 10px 0;
}
#main .para_intvw dd {
	margin-bottom: 20px;
	line-height: 1.6;
}
#main .para_intvw dd span {
	border: 1px solid #e74495;
	border-radius: 2px;
	color: #e74495;
	display: inline-block;
	font-weight: bold;
	line-height: 1.5;
	margin: 0 7px 0 0;
	padding: 0 5px;
}
#main .para_intvw dd span.banso {
	color: #8d44e7;
	border: 1px solid #8d44e7;
}
#main .para_intvw .box {
	margin: 40px auto 10px auto;
	background: #F6F6F6;
	border: 1px solid #D0D0D0;
	padding: 20px;
	width: 80%;
}
#main .para_intvw .box p {
	text-align: center;
	margin: 10px;
	color: #e74495;
}
#main .para_intvw ul {
	width: 80%;
	margin: 20px auto;
}
#main .para_intvw ul li {
	margin: 0;
	text-align: center;
}
#main span.pb {
	color: #ff0000;
	border: 1px solid #ff0000;
	padding: 2px;
	font-size: 12px;
}
#event_2016120702 table {
	margin-bottom: 20px;
}
#event_2016120702 td {
	text-align: center;
	padding: 10px 0;
	border:1px solid #ccc;
}
#event_2016120702 th {
	background: #F6F6F6 !important;
	padding: 10px 0;
	text-align: center;
	border:1px solid #ccc;
}
#event_2016120702 ul.img {
	margin: 30px 0;
	clear: both;
}
#event_2016120702 ul.img li {
	margin-bottom: 10px;
}



/**n20092401**/
#content #main .bansopost ol{
margin-bottom: 40px;
}
#content #main .bansopost ol li{
	margin-left: 2em;
	margin-bottom: 1em;
	list-style: decimal outside;
}

#content #main .bansopost p.btn_check{
background:#ffffcc;
text-align:center;
margin:10px auto 40px;
}
#content #main .bansopost p.btn_check a{
 padding:10px 0;
 display: block;
 text-decoration: none;
}


/**http://jbma.or.jp/news/news_event_info/jbma-unified/**/
#jbma-unified #content #main h3{
	padding: 5px 10px;
	background: #ff5816;
	color: #fff;
}
#jbma-unified #content #main th{
	display: block;
	font-size: 14px;
}
#jbma-unified #content #main td{
	display: block;
}



/**http://jbma.or.jp/news/news2021091401/**/
#news2021091401.postid-8100 #content #main p.ttl01{
	margin-top: 20px;
	display: inline-block;
	padding: 10px;
	background: #f35b86;
	color: #fff;
}
#news2021091401.postid-8100 #content #main p.ttl02{
	margin-top: 20px;
	display: inline-block;
	padding: 10px;
	background: #5bb5f3;
	color: #fff;
}
#news2021091401.postid-8100 #content #main .player{
	margin: 10px 0 20px;
	padding: 10px 10px 20px;
	border-bottom: 1px solid #ccc;
}
#news2021091401.postid-8100 #content #main h3{
margin-top: 30px;
}
#news2021091401.postid-8100 #content #main h4{
	font-size: 20px;
	font-weight: bold;
}
#news2021091401.postid-8100 #content #main h4 span{
	font-size: 16px;
	font-weight: normal;
}
#news2021091401.postid-8100 #content #main .result{
	font-size: 18px;
	font-weight: bold;
}

#news2021091401.postid-8100 #content #main h5{
	display: inline-block;
	border: 1px solid #000;
	margin-bottom: 5px;
	padding: 5px 20px;
}
